Subject: Re: [PATCH] IPv6 IPsec support

From: Mitsuru KANDA / 神田 充<[email-masked]>
Date: Wed, 19 Feb 2003 14:17:55 +0900

At Tue, 18 Feb 2003 21:10:33 -0800,
Kunihiro Ishiguro wrote:
> 
> >Thank you for this work.  Alexey and I will review and work with your
> >patch.
> >
> >I must ask, have you been working together with Kunihiro Ishiguro
> ><[email-masked]>?  Or are you seperately doing the same work?
> 
> We are doing the same work separately.
Yes, it's a matter for this...

> >It would be great if these two teams worked together.  There is no
> >reason to duplicate effort.
> 
> I agree.  
me too.
So we should list up next ToDos.

> >All people doing work will get full credit.  The only thing
> >necessary is to send me patches to add credits to the comments.
> >So nobody needs to fear that their contribution will go unnoticed.
> 
> Yes.
I agree.

----------------------------------------
Mitsuru KANDA ([email-masked])
 Toshiba Reseach & Development Center
       Communication Platform Laboratory ([email-masked])
 USAGI Project ([email-masked])